
.v-content {
  &__wrap {
    padding: 3em;
  }
  .v-card {
    margin-bottom: 2em;
  }
  // Styles for v-data-table
  table {
    &.v-table {
      thead {
        th {
          padding: 0 18px;
        }
      }
      tbody {
        td {
          padding: 0 18px;
          .v-icon {
            vertical-align: inherit
          }
        }
      }
    }
  }
}

// Transitions
.fade {
  &-enter-active,
  &-leave-active {
    transition: opacity .5s;
  }
  &-enter,
  &-leave-to {
    opacity: 0;
  }
}
